.text_box .title, .text_box .txt, .text_box .size{
    color: #626262;
}
.sale_tag{
    color: white;
    position: absolute;
    /*top: 0;*/
    right: 0;
    background-color: red;
    width: 80px;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.grn{
    width: 50%;
}
.is_discount_btn {
    background-color: #F8004A;
    text-align: center;
    color: white;
    font-size: 14px;
    padding: 0 5px;
    margin: 0 auto 15px;
}
/* item detail */
/*star*/
.main-content-item-detail .item-rating .fa {
    color: #ffbb00;
    font-size: 20px;
    margin-left: 3px;
}

.main-content-item-detail .sub-category{
    font-size: 12px;
    color: #555555;
}

.main-content-item-detail .price{
    margin-bottom: -5px;
}

.center-rating-star .box-rating-star {
    justify-content: center;
    margin-bottom: 15px;
}

.main-content-item-detail .price-content .p-stop-selling .stop-selling{
    margin-top: 29px;
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 19px !important;
    font-weight: bold;
    color: #000;
    width: 100%;
    margin-right: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
/*end star*/

.main-content-item-detail .item_detail_new_list_ct .item_list_detail .price-content {
    height: 150px;
    max-height: 150px;
}

.main-content-item-detail .list-cate {
    width: 230px !important;
}

.main-content-item-detail .item_detail li span{
    color: red !important;
    background-color: #ffffff !important;
}
.item_list_box .add-item-embroidery {padding: 0 5px;margin: 0}

.menu-header .none-list-detail {
    display: none;
}

.menu-header .block-list-detail {
    display: block !important;
    text-align: center;
    margin-right: 0;
}

.main-content-item-detail .loading {
    width: 50px;
    margin-top: 10px;
}

.main-content-item-detail .banner-title{
    position: absolute;
    color: white;
    font-weight: bold;
    top: 270px;
    left: 100px;
    font-size: 2rem;
}

.main-content-item-detail .banner-comment{
    position: absolute;
    color: white;
    top: 320px;
    left: 100px;
    font-size: 1.5rem;
    font-weight: bold;
}
.main-content-item-detail .img-container{
    position: relative;
}
.main-content-item-detail .sale_tag{
    color: white;
    position: absolute;
    /*top: 0;*/
    right: 0;
    background-color: red;
    width: 80px;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.main-content-item-detail .category-item-details{
    margin-bottom: 30px;
}
.main-content-item-detail .discount-coupon {
    font-size: 12px;
    color: red;
}
/* footer */
#page-top img {
    display: none;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #FFC1C1;
}

.triangle-down1 {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #87CEFF;
}

.btn-promotion-code {
    line-height: 50px;
    padding-left: 5px;
    width: 360px;
    margin-left: 35px;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.text-promotion-code {
    text-align: center;
    padding-left: 10px;
    height: 40px;
    margin-top: 6px;
}

::-webkit-input-placeholder {
    text-align: center;
}

:-moz-placeholder {
    /* Firefox 18- */
    text-align: center;
}

::-moz-placeholder {
    /* Firefox 19+ */
    text-align: center;
}

:-ms-input-placeholder {
    text-align: center;
}

.head-ranking .head-ranking__title {
    font-size: 20px;
    width: initial;
    height: initial;
    text-indent: initial;
    overflow: hidden;
    margin: initial;
    background: none;
}

.sttl {
    font-size: 20px !important;
    color: #54b559;
    margin-bottom: 20px;
    line-height: initial !important;
}

.sub-ttl {
    font-size: 24px;
    margin-bottom: 20px;
}
.faq .sub-ttl {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    color: initial;
    font-weight: initial;
    height: initial;
    padding: initial;
    margin: initial;
    background: initial;
}

.feature-index-ttl{
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
}

.guide-index .ttl {
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 15px;
}

.category-title-1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: max-content;
    font-weight: 700;
    gap: 3px;
    font-size: 20px;
    padding-left: 20px;
    margin-bottom: 10px;
}

.category-title {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 99%;
    height: max-content;
    margin: -5px 0 23px 0 !important;
    padding: 10px 5px 10px 20px;
    border: 1px solid #fffefe;
    background: #F0F8F0;
    color: #66B266;
    font-weight: 700;
    gap: 3px;
    font-size: initial !important;
    line-height: initial !important;
}

.products .title{
    line-height: 1.7;
    margin: 0 0 15px;
}

#header .txt{
    line-height: 1.3 !important;
    margin-bottom: 0;
}

.contact__ttl{
    color: #000000;
    font-size: 24px;
    padding: 12px 10px 12px 10px;
    margin: 0 -999px 40px;
    text-align: center;
    background: #e5e5e5;
    line-height: 2;
    position: relative;
    height: unset;
    display: flex;
    justify-content: center;
}

.contact__info{
    font-size: 16px;
    line-height: initial;
    margin-bottom: 5px;
    text-align: center;

}

.news-ttl{
    font-size: 22px;
    margin-bottom: 0;
}

.news-sidebar-ttl{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 20px;
}

.article-news-inner .title{
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
}

ul.tabs_lr li h2 {
    font-size: 16px;
    line-height: initial;
    margin-bottom: 0;
    margin-top: 0;
}

.he-content .head-border{
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.2;
}

.note-custom-d .note-custom-d-ttl{
    color: #010101;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 0;
}

.cp_actab_grey_plus .qaTextBox .qaText{
    padding: 5px;
    line-height: 1.5;
    flex: 1 0 0%;
    font-size: 18px;
    text-align: left;
    margin: 0;
    font-weight: initial;
}

.step-cri .item-step-cri .item-step-cri-ttl{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 15px;
    margin-bottom: 10px;
}

.title_mato{
    margin-top: 0;
    margin-bottom: 8px;
}

.text-head-new-feaure{
    text-align: left;
    margin: 0 0 8px 0;
}

.text-1-feature{
    margin-bottom: 16px;
}